How to use "AddBaseContourFlange"?

 

In SheetMetal, I use "How to use AddBaseContourFlange" to generate a model, but can not make the thickness.

[script removed]

code:

double t = 0.04;

model = models.AddBaseContourFlange( profile, t as object, SolidEdgePart.FeaturePropertyConstants.igFinite, SolidEdgePart.FeaturePropertyConstants.igLeft, Convert.ToDouble(textBox1.Text) / 1000, Missing.Value, Missing.Value, Missing.Value, Missing.Value, Missing.Value, Missing.Value, Missing.Value, Missing.Value, Missing.Value, Missing.Value, Missing.Value, Missing.Value, Missing.Value);

Error Message: Unspecified error (Exception from HRESULT: 0x80004005 (E_FAIL))

Please help!

Thanks!

***************************

Sorry, My browser has problems!

***************************

 

Posted by: fat kids
Post date: 1/28/2010 7:00:51 PM

1 REPLY

RE: How to use "AddBaseContourFlange"?

Please help me!

 

Posted by: fat kids
Post date: 2/1/2010 9:33:54 PM